#Translated with MozillaTranslator 4.00  
# The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla M16 Japanese Language Pack
#
# The Initial Developer of the Original Code is
# Yuta Tahiguchi, Kazu Yamamoto and Rryoichi Furukawa.
#
# Portions created by Kazu Yamamoto, Ryoichi Furukawa are
# Copyright (C) Kazu Yamamoto, Ryoichi Furukawa.
# All Rights Reserved.
#
# Contributor(s):
# Kazu Yamamoto / Ryoichi Furukawa


#Fri Jul 07 00:36:28 JST 2000
2002=\u30E1\u30FC\u30EB\u30DC\u30C3\u30AF\u30B9 %S \u304B\u3089\u3001%d \u4EF6\u306E\u30E1\u30C3\u30BB\u30FC\u30B8\u3092\u30A4\u30F3\u30DD\u30FC\u30C8\u3057\u307E\u3057\u305F
2001=Outlook Express \u306E\u30E1\u30FC\u30EB\u30DC\u30C3\u30AF\u30B9\u3068\u30A2\u30C9\u30EC\u30B9\u5E33
2000=Outlook Express
2005=\u30E1\u30FC\u30EB\u30DC\u30C3\u30AF\u30B9 %S \u306E\u30A4\u30F3\u30DD\u30FC\u30C8 \u30A8\u30E9\u30FC\u3067\u3059\u3002\u5168\u3066\u306E\u30E1\u30C3\u30BB\u30FC\u30B8\u304C\u3053\u306E\u30E1\u30C3\u30BB\u30FC\u30B8\u30DC\u30C3\u30AF\u30B9\u304B\u3089\u30A4\u30F3\u30DD\u30FC\u30C8\u3055\u308C\u308B\u3068\u306F\u9650\u3089\u306A\u3044\u304B\u3082\u3057\u308C\u307E\u305B\u3093\u3002
2004=\u30E1\u30FC\u30EB\u30DC\u30C3\u30AF\u30B9 %S \u7528\u30D5\u30A1\u30A4\u30EB\u306E\u30A2\u30AF\u30BB\u30B9 \u30A8\u30E9\u30FC\u3067\u3059\u3002
2003=\u554F\u984C\u306E\u3042\u308B\u30D1\u30E9\u30E1\u30FC\u30BF\u306F\u30E1\u30FC\u30EB\u30DC\u30C3\u30AF\u30B9\u306E\u30A4\u30F3\u30DD\u30FC\u30C8\u306E\u305F\u3081\u7121\u8996\u3057\u307E\u3057\u305F\u3002
